citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHORLIST

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?,ABBREVIATEFIRST?,ABBREVIATESUBSEQ?,AEMPTY?,
     ASAME?,AUTHORSEPS,AUTHORNAMES,TEXT?)

### Attributes

Name | Type | Default Value
--- | --- | ---
ALTERNATESTYLE | Enumeration: ABOLD ABOLDITALIC ABOLDITULINE ABOLDULINE AITALIC AITULINE ASUB ASUPER AULINE NONE | None
ALTERNATETEXT | Enumeration: AEMPTY NONE TITLEPRIMARY TITLESECONDARY TITLETERTIARY | "AEMPTY"
ROLE | Enumeration: ALL PRIMARY SECONDARY TERTIARY | "PRIMARY"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

ABBREVIATEFIRST, ABBREVIATESUBSEQ, AEMPTY, ASAME, AUTHORNAMES, AUTHORSEPS, FOLLOWING, PRECEEDING, TEXT

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).